/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

 .row                                  { position: relative; width: 100%; max-width:1000px; width:1000px; margin:0 auto; padding: 0 10px; /*background: yellow;*/ }
 @media only screen and (max-width: 1000px){
	body .row{ max-width:100%; }
}
	
	.row .column,
    .row .columns                         { 
                                            float: left; display: inline; padding-left: 10px; padding-right: 10px; 
                                            -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
                                            -moz-box-sizing: border-box;    /* Firefox, other Gecko */
                                            box-sizing: border-box;         /* Opera/IE 8+ */
                                          }

    .row > .sfContentBlock {
        margin: 25px auto 75px;
    }
    .row > .sfContentBlock .sfContentBlock,
    .row > .sfContentBlock ~  .sfContentBlock{
        margin:0 auto;
    }


    /* Nested Column Classes */
    .column.alpha, .columns.alpha         { margin-left: 0; }
    .column.omega, .columns.omega         { margin-right: 0; }

    /* Base Grid */
    .row .one.column,
    .row .one.columns                     { width: 6.25%;  }
    .row .two.columns                     { width: 12.5%; }
    .row .three.columns                   { width: 18.75%; }
    .row .four.columns                    { width: 25%; }
    .row .five.columns                    { width: 31.25%; }
    .row .six.columns                     { width: 37.5%; }
    .row .seven.columns                   { width: 43.75%; }
    .row .eight.columns                   { width: 50%; }
    .row .nine.columns                    { width: 56.25%; }
    .row .ten.columns                     { width: 62.5%; }
    .row .eleven.columns                  { width: 68.75%; }
    .row .twelve.columns                  { width: 75%; }
    .row .thirteen.columns                { width: 81.25%; }
    .row .fourteen.columns                { width: 87.5%; }
    .row .fifteen.columns                 { width: 93.75%; }
    .row .sixteen.columns                 { width: 100%; }

    .row .one-third.column                { width: 33.33333%; }
    .row .two-thirds.column               { width: 66.66667%; }


    /* Offsets */
    .row .offset-by-one                   { margin-left: 6.25%;  }
    .row .offset-by-two                   { margin-left: 12.5%; }
    .row .offset-by-three                 { margin-left: 18.75%; }
    .row .offset-by-four                  { margin-left: 25%; }
    .row .offset-by-five                  { margin-left: 31.25%; }
    .row .offset-by-six                   { margin-left: 37.5%; }
    .row .offset-by-seven                 { margin-left: 43.75%; }
    .row .offset-by-eight                 { margin-left: 50%; }
    .row .offset-by-nine                  { margin-left: 56.25%; }
    .row .offset-by-ten                   { margin-left: 62.5%; }
    .row .offset-by-eleven                { margin-left: 68.75%; }
    .row .offset-by-twelve                { margin-left: 75%; }
    .row .offset-by-thirteen              { margin-left: 81.25%; }
    .row .offset-by-fourteen              { margin-left: 87.5%; }
    .row .offset-by-fifteen               { margin-left: 93.75%; }

@media all and (max-width: 750px) {
    .row .one-third.column                { width: 100%; }
    .row .two-thirds.column               { width: 100%; }
}

/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .row:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
